body {
background-color: #fff
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
    font-family: 'futuramedium';
    src: url('../fonts/futuram-webfont.woff2') format('woff2'),
         url('../fonts/futuram-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.navbar{font-weight:500}
.navbar-nav > li{margin-left:9px;margin-right:9px;font-size: 1.1rem}
.navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,.6)}
@media (min-width:992px){.nav-link:hover{background-color: #fcd6ce;}}
@media (min-width:992px){.menu{background-color: #fff;}}
a{color:#0054B3;text-decoration:none;background-color:transparent;}
a:hover{color:#0054B3;text-decoration:underline;}
.menu2{font-weight:400;color:#404040}
.menu2:hover{color:#ffffff;}
.menu3{font-weight:700;color:#404040;}

.container-1{width:100%;padding-right:0px;padding-left:0px;margin-right:auto;margin-left:auto}

.container-2{width:100%;padding-right:0px;padding-left:0px;margin-right:auto;margin-left:auto}

.container-3{width:100%;padding-right:30px;padding-left:30px;margin-right:auto;margin-left:auto}
@media (min-width:576px){.container-3{max-width:540px}}
@media (min-width:768px){.container-3{max-width:720px}}
@media (min-width:992px){.container-3{max-width:960px}}
@media (min-width:1200px){.container-3{max-width:1140px}}


.container-4{width:100%;padding-right:30px;padding-left:30px;margin-right:auto;margin-left:auto;line-height:1.6;font-size:1rem;background-color: #ded1f9}
@media (min-width:576px){.container-4{max-width:540px;line-height:1.4;font-size:1rem}}
@media (min-width:768px){.container-4{max-width:720px}}
@media (min-width:992px){.container-4{max-width:960px}}
@media (min-width:1200px){.container-4{max-width:1140px}}

.container-5{width:100%;padding-right:0px;padding-left:0px;margin-right:auto;margin-left:auto;line-height:1.6;font-size:1rem;background-color: #ded1f9}


.container-6 {
     background: url('bck-01.jpg') no-repeat center center fixed;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
 }
 .maintxt {
     position: relative;
 }
.maintxt > img, .overlay-text {
     position: absolute;
 }
.overlay-text {padding: 150px 50px;}

.bg-menu {background-color:#ded1f9}
.glyphicon {position: relative;top: 1px;display: inline-block;font-family: 'Glyphicons Halflings';font-style: normal;font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.glyphicon-home:before { content: "\e021"; }
.glyphicon-bed:before {content: "\e219";}
.glyphicon-tent:before {content: "\26fa";}
.glyphicon-play:before {content: "\e072";}
.glyphicon-phone:before {content: "\e145";}
.glyphicon-download-alt:before {content: "\e025";}
.glyphicon-eye-open:before {content: "\e105";}


.display-5{font-size:1.1rem;font-weight:400;line-height:1.2}
.display-6{font-size:7rem;font-weight:300;line-height:1.2}
.display-7{font-size:1.4rem;font-weight:400;line-height:1.2}
.display-8{color:#8e553c;}
.display-9{font-size:2rem;color:#fff;text-align:center;text-shadow: #202020 2px 0 10px}


h1,h2,h3,h4,h5,h6{color:#a07ded;font-size:1.3rem;margin-top:2rem;font-weight:400;}



.titre1{color:#a07ded;font-weight:500;}
.titre2{color:#a07ded;font-size:1.2rem;font-weight:500;margin-top:2rem}




.carousel-caption2{position:absolute;top:10px;right:10px;padding-top:5px;padding-bottom:5px;color:#fff;text-align:center}
.img-bord{padding:.3rem;background-color:#fcd6ce;max-width:100%;height:auto}
.img-bord2{margin-top:.3rem;padding:.3rem;background-color:#fff;border:1px solid #bbbbbb;max-width:100%;height:auto}
.img-bord-tb2{margin-top:2rem;margin-bottom:2rem;padding:.3rem;background-color:#fff;border:1px solid #bbbbbb;max-width:100%;height:auto}

hr.style1 {border-top: 1px solid #ffffff;}
.card-title2{color:#8e553c;font-family: 'Caveat Brush', cursive;font-size:1.4rem;font-weight:400;margin-bottom:.75rem ;}
.text-purple{font-size:1.1rem;color:#6f42c1}
.bd-callout{padding:0.5rem;margin-top:1rem;margin-bottom:1rem;border:2px solid #f0ad4e}
.bd-callout p:last-child{margin-bottom:0}
.bd-callout+.bd-callout{margin-top:-.25rem}
.bd-callout-warning{border-left-color:#f0ad4e}
.card-body2{-ms-flex:1 1 auto;flex:1 1 auto;min-height:1px;font-size:1.1rem;padding:.75rem}



td.col { border: 1px solid #a07ded; padding: 5px; text-align:center; width:20%;font-size:0.8rem;}

.cadre {
        border-bottom:1px solid #a07ded;
        padding: 15px 15px 15px 0px;
	text-decoration:none;
	line-height: 1.2em;
}


a#cRetour{
border-radius:3px;
padding:10px;
font-size:15px;
text-align:center;
color:#522C56;
background:rgba(194, 180, 195, 1);
position:fixed;
right:20px;
opacity:1;
z-index:99999;
transition:all ease-in 0.2s;
backface-visibility: hidden;
-webkit-backface-visibility: hidden;
text-decoration: none;
}
a#cRetour:before{ content: "\25b2"; }
a#cRetour:hover{
background:rgba(194, 180, 195, 1);
transition:all ease-in 0.2s;
}
a#cRetour.cInvisible{
bottom:-35px;
opacity:0;
transition:all ease-in 0.5s;
}
a#cRetour.cVisible{
bottom:20px;
opacity:1;
}



